@charset "utf-8";
/* CSS Document */
#index_main {
	width: 1000px;
	height: 217px;
	background-image: url(center_bg.jpg);
	float: left;
}
#main {
	width: 930px;
	height: 180px;
	background-image: url(center_bg.jpg);
	float: left;
}


/*-----------最新消息------------------*/
#service_index {
	width: 371px;
	height: 140px;
	float: left;
	position: absolute;
	z-index: 2;
	left: 35px;
	top: 523px;
	overflow: hidden;
}
.service_index_list {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 0px 0px 0px;
}
.service_index_photo {
	width: 100px;
	height: 100px;
	float: left;
	background-color: #CCC;
	padding: 5px;
}
.service_index_frame {
	width: 350px;
	height: auto;
	float: left;
	padding-left: 5px;
}
.service_index_date {
	width: 30%;
	height: auto;
	float: right;
}
.service_index_caption {
	width: 70%;
	height: auto;
	float: left;
}
.service_index_more {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 0px 0px 0px;
	text-align: right;
}

/*-----------關於我們------------------*/
#about {
	width: 494px;
	height: 132px;
	float: left;
	position: absolute;
	z-index: 2;
	left: 463px;
	top: 539px;
	overflow: hidden;
}
